{
  "verseBefore": "Vaq kơy ku oot laa mo kơy tyauq xăk xơmơk ku Lôôk Wơt Dêh - Kơy laa Kơy Plêêk kôt glơơh dêq. apôôy Kadraq jah kacheeu ayuuôt đơơy đơơy. A-men.",
  "verseAfter": "oot vlôh xing khơl mo kơy, ji Lôôk Wơt Dêh vlôh xing oot - ( nưq laa tyauq phoon xak ) - Kadraq laa Kơy galơh iaq dêq hloay, nưq laa Kơy Plêêk đanq jah vanê ayuuôt dong truh đơơy đơơy. A-meen.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-11-20T03:02:08.301Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
